<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>zzestruschaurusmcmscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>: Updating to script version 5</Source>
      <Dest>：script version 5 にアップデートしています</Dest>
    </String>
    <String List="0">
      <Source>: Updating to script version 6</Source>
      <Dest>：script version 6 にアップデートしています</Dest>
    </String>
    <String List="0">
      <Source>Warning: Upgrades of earlier versions of EC+ to version 4.1+ are NOT supported. A new game or clean save is required.</Source>
      <Dest>警告: EC+の以前のバージョンからバージョン4.1以降へのアップグレードはサポートされていません。新規ゲームまたはクリーンセーブが必要です。</Dest>
    </String>
    <String List="0">
      <Source>Enables Tentacle attacks when hit by Chaurus spit.
Default: true</Source>
      <Dest>シャウラスの唾液攻撃が命中した時、触手攻撃を有効にする。
初期値：true</Dest>
    </String>
    <String List="0">
      <Source>Chance that being hit by Chaurus spit will start a Tentacle attack.
Default: 20</Source>
      <Dest>シャウラスの唾液攻撃が命中した時に、触手攻撃を開始する確率。
初期値：20</Dest>
    </String>
    <String List="0">
      <Source>Chaurus spit effect</Source>
      <Dest>シャウラスの唾液攻撃の効果</Dest>
    </String>
    <String List="0">
      <Source>Tentacle attack chance:</Source>
      <Dest>触手攻撃の確率：</Dest>
    </String>
  </Content>
</SSTXMLRessources>